> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloud.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# コネクションメタデータのクリア

> コネクションメタデータのクリアは、指定したコネクションのメタデータキャッシュをクリアします。場合によっては、メタデータキャッシュをクリアすることで読み込みやパフォーマンスの問題を解決できます。



## OpenAPI

````yaml ja/API/REST-API-Embedded.yaml DELETE /poweredby/{connectionId}/metadata
openapi: 3.1.0
info:
  title: CData Connect AI REST API Embedded
  version: v1
servers:
  - url: https://cloud.cdata.com/api
    description: Production base URL
security:
  - BearerAuth: []
paths:
  /poweredby/{connectionId}/metadata:
    delete:
      tags:
        - Connection
      summary: Clear Connection Metadata
      description: >
        Clear Connection Metadata clears the metadata cache for the specified
        connection. In some situations, clearing the metadata cache can help fix
        loading or performance issues.
      operationId: clearConnectionMetadata
      parameters:
        - name: connectionId
          in: path
          required: true
          schema:
            type: string
          description: The connection Id of the connection in which to clear the metadata.
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        JWT token authentication. Include the token in the Authorization header
        as `Bearer {token}`. See
        [Authentication](/ja/API/Authentication-Embedded) for more information
        on creating a token.

````